@charset "utf-8";

#head_image{
	padding:100px 0 0 0;
	width:100%;
	min-width:980px;
	height:350px;
	background:url('/images/top/top_people3.jpg') center center;
}
#smile{
	position:absolute;
	top:154px;
	left:50%;
	margin:0 0 0 213px;
	width:207px;
	height:145px;
	text-indent:-9999px;
	background-image: url(../images/top/top_copy3.gif);
}
#brand_list{
	position:relative;
	margin:-20px 0 25px 0;
	width:100%;
}
#slides {
	overflow:hidden;
	width:100%;
	min-width:980px;
	height:230px;
/*	margin-left:-115px;*/
	padding: 0 0 15px 0;
}
#slides li {
	float:left;
	display:block;
	padding:0;
	margin: 0 5px;
}
a.prev, a.next {
	position:absolute;
	background: url(/images/top/flexslider_icon.png) no-repeat transparent;
	width: 40px;
	height: 40px;
	display: block;
	top: 100px;
	z-index:10;
}
a.prev {			left: 50%;
					margin-left:-510px;
					background-position: -2px -45px; }
a.prev:hover {		background-position: -2px -2px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			left: 50%;
					margin-left:470px;
					background-position: -48px -45px; }
a.next:hover {		background-position: -48px -2px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}
a.prev span, a.next span {
	display: none;
}


#brand_list li.brand a{
	display:block;
	padding:14px;
	width:200px;
	background:#ffffff;
	border-left:1px solid #e6e6e6;
	border-top:1px solid #e6e6e6;
	border-right:2px solid #e6e6e6;
	border-bottom:2px solid #e6e6e6;
}
#brand_list li a .logo_seemi{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_seemi.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_niceclaup{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_oneafter.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_natural{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_natural.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_pualcecin{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_pual.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_ouvrage{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_ouvrage.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_every{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_every.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_rolick{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_rolick.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_liviit{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_liviit.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_fallin{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_fallin.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_outlet{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_outlet.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_olive{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_olive.gif) no-repeat center center;
	text-indent:-9999px;
}
#brand_list li a .logo_oliveoutlet{
	overflow:hidden;
	display:block;
	margin:5px 0 0 0;
	width:200px;
	height:60px;
	background:url(/shopblog/images/logo_oliveoutlet.gif) no-repeat center center;
	text-indent:-9999px;
}
#top_content{
	margin:0 0 -100px 0;
	padding:60px 0 70px 0;
	border-top:1px solid #e6e6e6;
	background:#ffffff;
	min-width:980px;
}
#top_left{
	float:left;
}
#top_important{
	border:1px solid #e6e6e6;
	width:618px;
	padding:15px;
}
#top_important dt{
	position:absolute;
	overflow:hidden;
	display:block;
	width:131px;
	height:17px;
	background:url(/images/top/top_important.gif) 0 5px no-repeat;
	text-indent:-9999px;
}
#top_important dd{
	position:relative;
	font-size:75%;
	line-height:150%;
	padding:0 0 0 140px;
}
.all_imp{
	margin:7px 2px 0 0;
	font-size:75%;
	text-align:right;
}
.all_imp a{
	padding:5px 13px 5px;
	/*background:url(/sitemap2/images/icon_arrow.gif) right 6px no-repeat;*/
}
#top_news a{
	overflow:hidden;
	display:block;
	margin:40px 0 5px 0;
	width:650px;
	height:40px;
	background:url(/images/top/top_news.gif);
	text-indent:-9999px;
}
#top_ir a{
	overflow:hidden;
	display:block;
	margin:30px 0 5px 0;
	width:650px;
	height:40px;
	background:url(/images/top/top_irnews.gif);
	text-indent:-9999px;
}
.top_list{
	overflow:hidden;
	width:650px;
	font-size:75%;
	line-height:180%;
}
.top_list dd{
	position:relative;
	margin:0 0 -1px 0;
	padding:12px 0 12px 100px;
	border-bottom:1px dotted #cccccc;
}
.top_list dd a{
	margin:0 10px 0 0;
}
.top_list dt{
	position:absolute;
	padding:12px 0;
}
.top_list dd a.pdf{
	padding:3px 0 3px 22px;
	background:url(/images/icon_pdf.png) no-repeat 0 2px;
}
#top_right{
	width:270px;
	float:right;
}
#top_right a.top_bnr{
	display:block;
	margin:0 0 10px 0;
}
#top_subnavi{
	margin:30px 0 0 0;
	border:3px solid #e6e6e6;
}
#top_subnavi li#top_recruit a{
	display:block;
	width:264px;
	height:49px;
	background:url(/images/top/subnavi.png) no-repeat;
	text-indent:-9999px;
	border-bottom:1px solid #e6e6e6;
}
#top_subnavi li#top_contact a{
	display:block;
	width:264px;
	height:49px;
	background:url(/images/top/subnavi.png) no-repeat 0 -49px;
	text-indent:-9999px;
	border-bottom:1px solid #e6e6e6;
}
#top_subnavi li#top_onlinestore a{
	display:block;
	width:264px;
	height:49px;
	background:url(/images/top/subnavi.png) no-repeat 0 -98px;
	text-indent:-9999px;
	border-bottom:1px solid #e6e6e6;
}
#top_subnavi li#top_blog a{
	display:block;
	width:264px;
	height:49px;
	background:url(/images/top/subnavi.png) no-repeat 0 -147px;
	text-indent:-9999px;
}
img.top_new{
	margin:-1px 0 0 0;
	vertical-align:middle;
}
